Affected packages

Packages affected by phpunit9 upgrade from 9.6.17-1.fc40 to 9.6.19-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
php-nyholm-psr7 build 1 a month ago
php-doctrine-orm build 1 a month ago
php-scssphp build 1 a month ago
php-doctrine-persistence3 build 1 a month ago
php-doctrine-persistence2 build 1 a month ago
php-phpseclib build 1 a month ago
php-symfony-polyfill build 1 a month ago
php-doctrine-annotations build 1 a month ago
php-doctrine-datafixtures build 1 a month ago
php-doctrine-cache build 1 a month ago
php-doctrine-dbal build 1 a month ago
php-doctrine-orm build 1 a month ago
php-scssphp build 1 a month ago
php-nyholm-psr7 build 1 2 months ago
php-symfony-polyfill build 1 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by phpunit9 upgrade from 9.6.17-1.fc40 to 9.6.19-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.